[server]
ServerAddr=70.36.96.81
ServerPort=5600
GateAddr=70.36.96.81
GatePort=5500
ReadyServers=0
TestServer=0
EnableMakingID=1
AccountName=Account
AccountID=sa
AccountPass=Azurawillown1
AccountIP=70.36.96.81
ShowDetailMsg=1
EnableEditPass=1
EnableGetBackPass=1
AutoStatr=1
DynamicIPMode=1
EnableEditRegInfo=1
EnableMd5Pass=0
MD5Count=0
EnCodeAnswerN=85042354590512228031881973239
EnCodeAnswerE=65537
IDlengh=11
